Loading...
Searching...
No Matches
casacore::IsFinite< T > Struct Template Reference

Functor to test for finiteness. More...

`#include <Functors.h>`

## Public Member Functions

bool | operator() (T value) const

## Detailed Description

template<typename T>
struct casacore::IsFinite< T >

Functor to test for finiteness.

Definition at line 280 of file Functors.h.

## Member Function Documentation

## operator()()

template<typename T>

bool casacore::IsFinite< T >::operator() | ( | T | value | ) | const

inline

Definition at line 282 of file Functors.h.

References casacore::isFinite(), and casacore::NewDelAllocator< T >::value.

The documentation for this struct was generated from the following file:

- casa/BasicMath/Functors.h